/* Synopsis: Affichage_I2C_Message_Static 
   Carte   : Arduino Uno
   Afficheur : I2C
   Librairies: Wire.h et LiquidCrystal_I2C.h  
              
   https://electroniquepassion.fr/ 
   C.Mercier  62128 Boiry-Becquerelle  
*/
#include <Wire.h>
#include <LiquidCrystal_I2C.h>
//---------------------------------------
// Adresse, Nbr caracteres, Numero ligne
LiquidCrystal_I2C lcd(0x27, 16, 2);
//---------------------------------------
void setup()
{
  lcd.init();
  lcd.backlight(); 
  lcd.print("abcdefghijklmnop");
  delay(2000);
}
//---------------------------------------
void loop()
{
  lcd.scrollDisplayLeft();
  delay(250);
}
//---------------------------------------
